» Ubuntu » Pakiety

Error

two or more packages specified (cernlib-core raring)